@charset "utf-8";
html,body,h1,h2,h3,h4,h5,h6,div,dl,dt,dd,ul,ol,li,p,blockquote,pre,hr,figure,table,caption,th,td,form,fieldset,legend,input,button,textarea,menu{ margin:0; padding:0; }
header,footer,section,article,aside,nav,hgroup,address,figure,figcaption,menu,details{ display:block; }
table{ border-collapse:collapse; border-spacing:0; }
caption,th{ text-align:left; font-weight:normal; }
html,body,fieldset,img,iframe,abbr{ border:0;}
img{vertical-align:top;}
html{ overflow-x:hidden; }
i,cite,em,var,address,dfn{ font-style:normal; }
[hidefocus],summary{ outline:0; }
li{ list-style:none; }
h1,h2,h3,h4,h5,h6,small{ font-size:100%; }
sup,sub{ font-size:83%; }
pre,code,kbd,samp{ font-family:inherit; }
q:before,q:after{ content:none; }
textarea{ overflow:auto; resize:none; }
label,summary{ cursor:default; }
a,button{ cursor:pointer; }
h1,h2,h3,h4,h5,h6,em,strong,b{ font-weight:bold; }
del,ins,u,s,a,a:hover{ text-decoration:none; }
body,textarea,input,button,select,keygen,legend{ font:13px/1 arial,\5b8b\4f53; color:#333; outline:0; }
:focus { outline:0; }
/*备用样式表*/
.none { display:none; }
.wcb{ width:100%; height:30px; border:2px dashed #97CBE0; }
.hidden { visibility:hidden; }
.clear { width:100%; height:0; line-height:0; font-size:0; overflow:hidden; clear:both; display:block; _display:inline; }
.clearfix:after{clear: both;content: ".";display: block;height:0;visibility: hidden;}
.clearfix{ display: block; *zoom:1; }
.icon{display:inline-block;width: 32px;height: 32px;vertical-align:middle;background:url(images/icon.png) no-repeat;}
/*css3扩展*/
body:before {content: ""; position: fixed; top: -10px; left: 0; z-index: 110; width: 100%; height: 10px;
 -webkit-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	-moz-box-shadow: 0px 0px 10px rgba(0,0,0,.8);
	     box-shadow: 0px 0px 10px rgba(0,0,0,.8);
}
::-webkit-input-placeholder { color:#ccc;}
:-moz-placeholder {color:#ccc;}
::-moz-placeholder { color:#ccc;}
:-ms-input-placeholder { color:#ccc;}
/**布局开始**/
body {line-height:1;font-size: 13px;font-family: "Arial","Microsoft YaHei","\u5b8b\u4f53", Tahoma, Geneva, sans-serif;color:#333;}
p{line-height:1.75;}
a {color:#3b3b3b; text-decoration:none; transition:none;}
a:hover { color:#095ab5;}
/*页面尺寸*/
.wrapper { width:100%; margin:0 auto;}
.wrapper .inner {width: 1200px;margin:0 auto;} /**页面全局宽度**/
/*headtop*/
#headtop{background: #666;}
#headtop .inner{}
.headtop .top-left{float: left;}
.headtop .top-right{float:right;}
/*head开始*/
.header {border-bottom:none; height:auto;line-height:inherit;background: url(images/header.png)repeat-x;position:absolute;top:0;z-index: 9;}
.header .inner{height: 137px;position:relative;;width: 1400px;}
.header .sitelogo{float:left;margin: 29px 0px;}
.header .sitelogo span{position:relative;font-size:inherit; font-weight:normal;}
.header .sitelogo span a{ color:transparent; margin:0;}
.header .sitelogo h1{font-size:inherit; font-weight:normal; background:none; padding-left:0px;}
.header .sitelogo .sitetitle {display:inline-block;margin-top: 28px;margin-left:10px;font-size:32px;font-
weight:bold;color:#fff;display:none;}
.header .sitelogo img{width:100%;}
 /**站点名称**/

.header .head-left{float:left;display:inline-block;width: 47.5%;}
.header .head-main{float:left;margin-top:10px;}
.header .head-right{float:right;width:46.5%;}
/*rale样式*/
.site-rale{}
.site-rale ul{}
.site-rale ul li.links{float:left;}
.site-rale ul li.links a{line-height: 35px;padding: 0 12px 0 12px;padding-left: 19px;font-size: 13px;color: #cad3d4;background:url(images/icon_role.png) no-repeat;}
.site-rale ul li.links a:hover{color:#fff;}
.site-rale ul li.links.i1 a{background-position: 0px 0px;}
.site-rale ul li.links.i2 a{background-position: -90px 0px;}
.site-rale ul li.links.i3 a{background-position: -187px 0px;}
.site-rale ul li.links.i4 a{background-position: -269px 0px;}
/*lang样式*/
.site-lang{}
.site-lang ul{float:right;}
.site-lang ul li.links{float:left;}
.site-lang ul li.links a{line-height: 35px;margin:0px 5px;font-size: 13px;color: #cad3d4;}
.site-lang ul li.links a:hover{color:#fff;}
/*默认主导航样式*/
#nav{padding: 47px 0;}
#nav .inner{height: auto;width: 100%;}
#nav .inner .wp-panel{}/*导航*/
#nav .inner .wp-panel .wp-window{}
#nav .inner .wp-panel .navbg{position:absolute; z-index:-1;left:0;right:0;top:0;bottom:0; width:auto; height:100%;background:#fff;opacity:.7;filter:alpha(opacity=70);}
/*导航样式：后台绑定时也可以定义配置*/
.nav .wp-menu {margin:0 auto}
.nav .wp-menu .menu-item {display: inline-block; float: left; position: relative;}
.nav .wp-menu .menu-item.i1 { background:none;}
.nav .wp-menu .menu-item a > .menu-switch-arrow{ display:none; width:20px; height:20px; background:url(images/nav_j.png) no-repeat center center;vertical-align:middle; }
.nav .wp-menu .menu-item a.menu-link {display: inline-block;padding: 0 6px;line-height: 42px;color: #FFFFFF;font-size: 16px;}
.nav .wp-menu .menu-item.hover a.menu-link,
.nav .wp-menu .menu-item a.hover{ text-decoration: none;;color:#fff;font-weight:bold;}
.nav .sub-menu {display: none;position: absolute;left: 0;top: 42px;min-width: 100%;z-index: 100;background:#fff;}
.nav .sub-menu .sub-item { position: relative; white-space: nowrap; vertical-align: top; _zoom:1;}
.nav .sub-menu .sub-item a {display: block;color: #000;height: 40px;line-height: 40px;padding: 0 17px;font-size: 14px;background:none;text-align: center;}
.nav .sub-menu .sub-item.hover> a,
.nav .sub-menu .sub-item a:hover{ background: #003886;  display: block;color:#fff;}
.nav .sub-menu .sub-menu { left: 100%; top:0px; z-index: 200; background:#f5f5f5;}
/**主页banner开始**/
#banner {background: #e7e2df;}
#banner .inner {width:auto;text-align: center;position:relative;}
/**主体模块样式**/
#m-container {}
#m-container .inner {}
/**首页三列布局**/


/**标题栏新闻窗口**/
.post .tt {display:inline-block;width:100%;border-bottom: 0px solid #e6e6e6;background: url(images/tt.png) no-repeat bottom center;} /**标题栏**/
.post .tt .tit {display:inline-block;float:left;font-size: 16px;font-weight:normal;width: 100%;text-align: center;} /**标题字体**/
.post .tt .tit .title {display:block;line-height: 42px;color: #424242;font-family:"Microsoft yahei";}
.post .tt .tit .name{ display:none; line-height:16px; color:#333; }/*栏目别名*/
.post .con .wp_article_list .list_item { border-bottom:1px dashed #ccc; } /**新闻列表**/
.post .con .wp_article_list .list_item .Article_Index { background:url(images/li.gif) no-repeat center; }
.post .more_btn {display:inline-block;*display:inline; *zoom:1; height: 20px;margin-top: 30px;line-height: 20px;float:right;}
.post .more_btn .more_text,.post .more_btn a {font-size:14px; cursor:pointer;} 
.post .more_btn a{color:#999;} 
.post .more_btn a:hover{color:#999;} 
/*标准标题*/
.post1 {}
.post1 .tt .tit {}
.post1 .tt .tit .title {display:inline-block;font-size: 30px;font-weight:bold;color: #000;cursor:pointer;line-height: 70px;}
.post1 .tt .tit .title.selected {color:#004098;}

/**自定义新闻列表**/
.news_list { }
.news_list li.news {line-height: 34px;padding-left:0px;} /**标题图标**/
.news_list li.news span.news_title { float:left; }/*标题*/
.news_list li.news span.news_title img {vertical-align: middle;}
.news_list li.news span.news_meta {float:right;margin-left:2px;color: #9C9C9C;}/*属性*/
.news_list li.news .news_time,
.news_list li.news .news_time span{color: #666;}/*发布时间*/
.news_list li.news .news_icon {display:inline-block;margin:0 auto; border:0px solid red;}
.news_list li.news .news_text {line-height:22px; color:#666;}/*默认简介*/
.news_list li.news .news_bg {position:absolute; left:0px;bottom:0px; right:0px; height:30px; background:#000; opacity:.7; filter:Alpha(opacity=70);}
.news_list li.news p {line-height:34px;}


/*滚动Arrows */
.slick-prev, .slick-next,.slick-prev:hover,.slick-next:hover {height: 62px;width: 60px;background:url(images/slickarrow2.png) no-repeat;top: 50%;margin-top:-30px;border:0px solid #d4d8d9;border-radius:50%;outline: none;}
.slick-prev {left: -95px;background-position: 0px 0px;}
.slick-prev:hover {background-position: 0px 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-prev:before { content: '';}
.slick-next {right: -95px;background-position: right 0px;}
.slick-next:hover { background-position: right 0px; opacity:.8;filter:Alpha(opacity=80);}
.slick-next:before { content: '';}

.post-33{}
.post-33 .con{}
.post-33 .news_list{}
.post-33 .news_list li.news{padding-left:18px; background:url('images/news_biao.png') no-repeat 3px center;}

.post-41{}
.post-41 .con{padding:15px 0;}
/***********************************************************
 * 列表页
 */
/**首页三列布局**/
/**列表页**/
/*栏目图片*/
.l-banner{height: 300px;background-position:center center;background-repeat:no-repeat;text-align:center;background-size:100%;}
.l-banner img{display:none;height:100%;vertical-align:top;}
/**主体列表页开始**/
#l-container {}
#l-container .inner {padding:25px 10px;}
/**主体文章页开始**/
#d-container {}
#d-container .inner {background:#fff;}

.col_menu {width: 200px;float:left;margin-right:-240px;position:relative;} 
.col_menu .l-qh{ margin-bottom:10px;}
.col_menu .col_menu_head {background: #004098;}/**位置栏目背景**/
.col_menu .col_menu_head h3.col_name {font-size: 20px;font-weight:bold;color:#fff;text-align: center;}/**位置栏目字体**/
.col_menu .col_menu_head h3.col_name .col_name_text { display:block; line-height:50px; }/**栏目名称图标**/
.col_menu .col_menu_con{border:1px solid #e4e4e4;}
/*栏目列表*/
.col_list{}
.wp_listcolumn .wp_column{background:url(images/list.png)no-repeat bottom center;}
.col_list .wp_listcolumn { border-top:0px solid #2867A0; border-bottom:0px solid #fff;background: #F2F5F8 url(images/listbg.jpg)no-repeat bottom center; min-height:240px;background-size:100%;}
.col_list .wp_listcolumn .wp_column a {color:#333;font-size: 16px;font-weight:normal;background:none;border-top:0px solid #fff;border-bottom: 0px solid #F6EAEA;}
.col_list .wp_listcolumn .wp_column a .column-name{padding:0;line-height:49px;display:block;text-align:center;}
.col_list .wp_listcolumn .wp_column a:hover,
.col_list .wp_listcolumn .wp_column a.selected { color:#004098; background:none; } 
.col_list .wp_listcolumn .wp_column a.selected span.column-name{color: #004098;}
.col_list .wp_listcolumn .wp_subcolumn .wp_column a{ color:#454545;background:none; border-top:1px solid #fff; border-bottom:1px solid #bbb;}
.col_list .wp_listcolumn .wp_column.parent > a .column-name{font-weight:bold; color:#004098;}
/*二级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list a {color:#333;border-top:1px solid #eee;margin-top:-1px;} 	
.col_list .wp_listcolumn .sub_list a .column-name {display:inline-block;line-height: 28px;padding: 5px 10px 5px 44px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list a:hover,
.col_list .wp_listcolumn .wp_column a.selected {font-weight:bold; font-weight:bold;color:#004098;} 
/*三级子栏目**/
.col_list .wp_listcolumn .wp_column .sub_list .sub_list a{} 	
.col_list .wp_listcolumn .sub_list .sub_list a .column-name {padding: 5px 10px 5px 60px;cursor:pointer;}
.col_list .wp_listcolumn .sub_list .sub_list a :hover,
.col_list .wp_listcolumn .sub_list .sub_list a.selected {font-weight:bold; color:#004098;} 
/**栏目新闻**/
.col_news {width: 79%;min-height:500px;float:right;} 

.col_news_head {border-bottom: 1px solid #DBDBDB;}
.col_metas .col_title { display:inline-block; float:left; height: 48px; line-height: 48px; }  /**当前栏目**/
.col_metas .col_title h2 {display:inline-block;font-size: 24px;font-family:"Microsoft yahei";font-weight: bold;color: #004098;}
.col_metas .col_path {display:inline-block;float:right;white-space:nowrap;height: 46px;line-height: 46px;color: #666;font-size: 14px;} /**当前位置**/
.col_metas .col_path a{color: #2F2F2F;}
.col_news_con { padding:5px 0px 10px 0px; margin:0 0px;}
.col_news_list { margin-top:30px;}
.col_news_list .wp_article_list .list_item {} /**栏目新闻列表**/
.col_news_list .wp_article_list .list_item .Article_Index {}  /**栏目新闻图标序号**/
.col_news_list .wp_entry,.col_news_list .wp_entry p { line-height:1.75; font-size:14px; color:#333;}
.col_news_list .wp_entry p { margin-bottom:10px;}
.col_news_list .wp_entry table{ margin-bottom:4px;}
.col_news_list .wp_entry img { max-width:680px; _width:expression(this.width > 680 ? "680px" : this.width); } /**列表页文章图片大小限制**/
/**文章页**/
.infobox {padding:20px 60px; margin:0 auto; width:auto;min-height: 500px;}
.article {padding-top:10px;}
.article h1.arti_title {line-height: 36px;font-family: "Microsoft YaHei";font-size:22px;text-align:center;color: #182880;} /**文章标题**/
.article h2.arti_title {line-height: 34px;font-family: "Microsoft YaHei";font-size: 17px;text-align:center;color: #1B1B1B;} /**文章副标题**/
.article .arti_metas {padding:10px;text-align:center;/* border-top:1px solid #ececec; */}
.article .arti_metas span { margin:0 5px; font-size:12px; color:#787878;}/**文章其他属性**/
.article .entry { margin:0 auto; overflow:hidden;margin-top:10px;} /**文章内容**/
.article .entry .read,.article .entry .read p { line-height:1.75; font-size:14px; color:#333;}  /**阅读字体**/
.article .entry .read p { margin-bottom:10px;}
.article .entry .read img {margin:0 auto; max-width:940px; _width:expression(this.width > 940 ? "940px" : this.width); }   /**文章阅读部分图片大小限制**/
.article .entry .read table{margin:0 auto; border:none!important;}

/**************************************************************
 * 组件功能
 */
/*列表页*/
/*banner*/
.mbanner .focus .focus-title-bar {margin-left:-585px;width:865px !important;overflow:hidden;bottom:50px;}
.mbanner .focus .focus-title-bg {background-color: transparent;opacity: 0.4;filter:alpha(opacity=60);}

.mbanner .focus .focus-pagination {position:absolute;right: 245px;bottom: 60px;margin-right: 0px;z-index:60;}
.mbanner .focus .focus-page { display:inline-block; width:20px; height:20px;  margin-right:20px;transition: .2s;}
.mbanner .focus .focus-page-active {width:105px;background: #fff;opacity:1; filter:Alpha(opacity=100);}

.focus-page.focus-page-1{background:url(images/11.png)no-repeat center;background-size:100%;}
.focus-page.focus-page-2{background:url(images/22.png)no-repeat center;background-size:100%;}
.focus-page.focus-page-3{background:url(images/33.png)no-repeat center;background-size:100%;}
.focus-page.focus-page-4{background:url(images/44.png)no-repeat center;background-size:100%;}
.focus-page.focus-page-5{background:url(images/55.png)no-repeat center;background-size:100%;}

a.focus-page.focus-page-1.focus-page-active{background:url(images/1.png)no-repeat center;background-size:100%;}
a.focus-page.focus-page-2.focus-page-active{background:url(images/2.png)no-repeat center;background-size:100%;}
a.focus-page.focus-page-3.focus-page-active{background:url(images/3.png)no-repeat center;background-size:100%;}
a.focus-page.focus-page-4.focus-page-active{background:url(images/4.png)no-repeat center;background-size:100%;}
a.focus-page.focus-page-5.focus-page-active{background:url(images/5.png)no-repeat center;background-size:100%;}

.mbanner .focus .focus-navigation {width:58px; height:53px; opacity: 0.7; filter:alpha(opacity=70); background:url(images/slide_next.png) no-repeat; text-indent:-999em;}
.mbanner .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
.mbanner .focus .focus-prev { left:0px;}
.mbanner .focus .focus-next { right:0px;background-position:right top}

.post-11 .focus .focus-title {height: 34px;line-height: 34px;padding: 0 15px; font-size: 14px;}
.post-11 .focus .focus-title-bar {height: 34px; bottom:0px; left:0px; right:0px; margin-left:0px;}
.post-11 .focus .focus-title-bg {background-color: #000;}

.post-11 .focus .focus-pagination {position:absolute;right: 14px;bottom: 46px;}
.post-11 .focus .focus-page {width: 20px;height: 20px; line-height: 20px; font-size:12px; border-radius: 0px; background-color: #fff; color: #000;}
.post-11 .focus .focus-page span {display:block;}
.post-11 .focus .focus-page:hover {font-size: 13px; color: #000; font-weight: bold; }
.post-11 .focus .focus-page-active {background-color: #146CC1;color:#fff;}

.post-11 .focus .focus-navigation {opacity: 0.7;filter:alpha(opacity=70);}
.post-11 .focus .focus-navigation:hover {opacity: 1; filter:alpha(opacity=100);}
.post-11 .focus .focus-navigation:active {opacity: 1; filter:alpha(opacity=100);}
/*************************************************************
 * 特殊页面
 */
 /*滚动样式*/
.wrapperinner {position: relative;z-index: 1;width: 100%;overflow: hidden; -ms-touch-action: none;}
.scroller {position: absolute; z-index: 1; width: 750px; height: 160px;
   -webkit-tap-highlight-color: rgba(0,0,0,0);
   -webkit-transform: translateZ(0);
   -moz-transform: translateZ(0);
   -ms-transform: translateZ(0);
   -o-transform: translateZ(0);
   transform: translateZ(0);
   -webkit-touch-callout: none;
   -webkit-user-select: none;
   -moz-user-select: none;
   -ms-user-select: none;
   user-select: none;
   -webkit-text-size-adjust: none;
   -moz-text-size-adjust: none;
   -ms-text-size-adjust: none;
   -o-text-size-adjust: none;
   text-size-adjust: none;
}
/*************************************************************
*二级页面
*/
/*组织机构*/
.inss .part_xy{}
.inss .part_xy .item{}
.inss .part_xy .item h3{line-height:40px;padding-left:0px;font-size: 16px;font-weight:normal;color: #1567B1;border-bottom:1px solid #cecece;}
.inss .part_xy .sub-box{float:left; width:100%;padding-top:0px;padding-bottom:5px;}
.inss .part_xy .sub-list{margin-right:0px;}
.inss .part_xy .sub-list .sub-item{float:left; width:33.3%;background: url(images/icon_arrow2.png) no-repeat left center;}
.inss .part_xy .sub-list .sub-item a{line-height: 35px;padding-left:10px;font-size: 14px;}
.inss .part_xy .sub-img{display:none;float:right;margin-top:15px;margin-left:-250px; width:240px;min-height:80px;}
.inss .part_xy .item.i5 .sub-list .sub-item {width: 50%;}
/*角色*/
.role .part_xy{}
.role .part_xy .item{margin-bottom:10px;display:none;}
.role .part_xy .item.selected{display:block;}
.role .part_xy .item h3{display:none;line-height: 46px;padding-left:0px;font-size:20px;font-weight:bolder;color: #068358;border-bottom:1px solid #f1f1f1;background:none;}
.role .part_xy .sub-list{margin-top:15px;}
.role .part_xy .sub-list .sub-item{padding-top: 10px;padding-bottom: 5px;width:auto;border-bottom:1px solid #f1f1f1;word-wrap: break-word;word-break: normal;}
.role .part_xy .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:bolder;/* color: #068358; */}
.role .part_xy .sub-list .sub-list{margin-top:10px;margin-left:40px;}
.role .part_xy .sub-list .sub-list .sub-item{padding-bottom:5px; padding-top:0px;float:left;margin-right: 50px;border-bottom:0px solid #f1f1f1;}
.role .part_xy .sub-list .sub-list .sub-item a{line-height: 35px;font-size: 15px;white-space:nowrap;font-weight:normal;/* color: #333; */}

.main1{padding-bottom: 75px;}
.main1 a{color: #fff;}
.main2{background: #f5f5f5;padding-bottom: 52px;}

.main4{background: #fff;padding-bottom: 80px;}
.main4 .ml{float:left; width: 48%;}
.main4 .mr{float:right;width: 48%;}
.main4 .mod{padding-top: 50px;}


/* .post-13 .con {padding: 0 20px;}
.post-13 .news_list {margin: 0 -20px;} */
.post-13 .news_list li.news {float: left; width: 20%; padding: 0px; text-align: center; border: none;}
.post-13 .news_list li.news .news_box {margin: 0 15px;}
.post-13 .news_list li.news .news_box .link_icon {display: inline-block; width: 100%; opacity: 1; filter: alpha(opacity=100);}
.post-13 .news_list li.news .news_box .link_icon:hover {opacity: 0.8; filter: alpha(opacity=80);}
.post-13 .news_list li.news .news_box .link_icon .icon {width: 44px; height: 44px; margin: 10px 0px 0px; background: none; text-align: center; display: inline-block;}
.post-13 .news_list li.news .news_box .link_icon .icon img {width: 100%; height: auto;}
.post-13 .news_list li.news .news_box .link_con {display: block; line-height: 18px; margin: 12px 10px; max-height: 36px; overflow: hidden; display: -webkit-box; -webkit-line-clamp: 2; -webkit-box-orient: vertical;}
.post-13 .slick-slider {padding: 0;}
.post-13 .slick-prev, .post-13 .slick-next {width: 40px; height: 64px; margin-top: -75px;}
.post-13 .slick-prev {background: url(images/nextbg.png) left center no-repeat; left: -40px;}
.post-13 .slick-next {background: url(images/nextbg.png) right center no-repeat; right: -40px;}
.post-13 .slick-active:first-child .link_icon {background: none;}
.post-13 .news_img{width: 100%;height: 240px;background: #ccc;margin-bottom: 18px;overflow:hidden;}
.post-13 .news_img img{width:100%;height:auto;min-height:100%;transition: .4s;}
.post-13 .news_img img:hover{transform: scale(1.12);}
.post-13 .source{width: 120px;height: 32px;background: #3775CB;font-size: 16px;line-height: 32px;color: #fff;float: left;}
.post-13 .news_meta {float: right;color:#666;}
.post-13 .news_title {float:left;width: 100%;text-align: left;font-size:16px;line-height: 27px;margin-top: 13px;    display: -webkit-box;-webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.post-13 .con{margin-top: 20px;}
.post-13 {padding-top:20px;}
.post-13 .news_title a{color:#000;}

.post-22 {padding-top: 60px;}
.post-22 li{width: 25%;float: left;margin-bottom: 30px;}
.post-22 .news_box{margin: 0 20px;background:#fff;padding: 25px;transition: .4s;}
.post-22 .news_list{margin: 0 -20px;}
.post-22 .news_title{line-height: 22px;font-size: 16px;margin: 10px 0 20px;display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;height:44px;}

.post-22 .news_meta{font-size: 16px;font-family: "思源宋体";color: #004098;}
.post-22 .con{margin-top: 40px;}
.post-22 .news_box:hover{background: #004098;}
.post-22 .news_box:hover .news_meta{color: #fff;}
.post-22 .news_box:hover .news_title  {color: #fff;}
.post-22 .news_box:hover .news_title a {color: #fff;}

.main4 .post .tt{background: none;}
.main4 .post .tt .tit{text-align: left;width: auto;}


/**页脚开始**/
#footer {background: #004098;}
#footer .inner {padding:59px 0px;position:relative;}
#footer .inner .mod{}
#footer .inner .foot-left{float:left;width: 33%;opacity:.8;}
.foot-center{float: left;width: 39%;text-align: center;border-left: 1px solid #fff ;border-right: 1px solid #fff ;opacity:.9;}
.foot-center img{width: 300px;padding: 23px 0;}
#footer .inner .foot-right{float:right;width: 27%;opacity:.8;}
#footer .inner p{font-size: 14px;line-height: 35px; font-weight:normal;text-align:right;color: #fff;}
#footer .inner .copyright{}
#footer .inner .copyright span{}
#footer .inner .copyright a{color:#eee;}
.footer .post1 .tt .tit .title{    display: inline-block; font-size: 20px; font-weight: bold;color: #fff;  cursor: pointer; line-height: 20px;}
.footer .post .tt .tit{text-align: left;}
.footer  li{width: 50%;float: left;}
.footer .news_title{font-size: 14px !important;color: #fff !important;font-weight: normal !important;text-align:left;line-height:30px !important;}
.footer  a{color: #fff;}

.list .header{position: relative;background: #003886;}
.list .news_meta{width: 79px;height: 79px;border: 1px solid #004098;text-align: center;color: #004098;font-weight: bold;float: left;margin-right: 17px;}
.list .year{font-size: 20px;line-height: 20px;margin-top: 19px;}
.list .day{font-size: 16px;line-height: 20px;}
.list .news_wz{float: left;width: 85%;}
.list .news_title{font-size: 16px;color: #000;font-weight: bold;line-height: 35px;}
.list .news_txt{font-size: 14px;color: #999999;line-height: 20px;margin-top: 5px;}
.list .news_txt a{color:#999;}
.sudy-tab .news_title{width:80%;    display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 1;  overflow: hidden;   height:62px;}
.sudy-tab{ box-shadow: 0px 7px 17px 7px rgb(0 0 0 / 10%);}
.post-90 .con{margin-top:10px;}
ul.news_list.list2 li{margin-bottom:40px;}
.possplit{background:url(images/righ.png)no-repeat center;background-size:55%;}

.focus-title {  overflow: hidden;  }
.list .news_txt{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 2; overflow: hidden;}
.list .news_title{display: -webkit-box;  -webkit-box-orient: vertical; -webkit-line-clamp: 1; overflow: hidden;}
ul.news_list.list2 li:hover .news_meta{background:#004098;color:#fff;transition: 0.2s;}
ul.news_list.list2 li:hover .news_title a{color:#004098}
.footer .news_list li.news{line-height:30px;}
.footer .foot-left li.n3{width:100%;}
.footer .foot-left li.n4{width:100%;}
.footer .foot-center li.n3{width:100%;}
.footer .foot-center li.n4{width:100%;}
.list .header .sitelogo{margin:29px 0;}
.list div#container-1 img{width:100%;}
#footer .inner .foot-left img{display:none;}
.foot-center .post-90{display:none;}